.icon-new {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    vertical-align: middle;
}

.icon-new-arrow-top-right {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-arrow-top-right.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-arrow-top-right.svg');
}

.icon-new-compare {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-compare.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-compare.svg');
}

.icon-new-property-house {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-house.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-house.svg');
}

.icon-new-property-condo {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-condo.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-condo.svg');
}

.icon-new-property-townhome {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-townhome.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-property-townhome.svg');
}

.icon-new-facebook-messenger {
    color: #0A67FF;
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-facebook-messenger.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-facebook-messenger.svg');
}

.icon-new-line-chat {
    color: #1CB900;
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-line-chat.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-line-chat.svg');
}

.icon-new-phone {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-phone.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/ic-phone.svg');
}

.icon-new-poi-beach {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-beach.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-beach.svg');
}

.icon-new-poi-etc {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-etc.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-etc.svg');
}

.icon-new-poi-expressway {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-expressway.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-expressway.svg');
}

.icon-new-poi-hospital {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-hospital.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-hospital.svg');
}

.icon-new-poi-office {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-office.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-office.svg');
}

.icon-new-poi-school {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-school.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-school.svg');
}

.icon-new-poi-shopping-mall {
    -webkit-mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-shopping-mall.svg');
    mask-image: url('https://assets.sansiri.com/o77site/webproject-source/icon/poi/ic-shopping-mall.svg');
}